HUFERSIL.WEBDEVELOPER

Janeiro, 2009

Correção no Lumine

Olá pessoal Faz tempo que não posto nada, devido a correria que está minha vida. Tentarei neste inicio de ano arrumar mais tempo. Fiz uma correção para funcionar com o PHP 5.2.8. Quem está ou pretende usar esta versão do PHP com o Lumine deve baixar a versão mais nova. Um forte @braço!